/*
Theme Name: Pharma Osd
Template: astra
Author: Child Theme Configurator
Version: 1.0.1694528332
Updated: 2023-09-12 14:18:52

*/

.btnserv {background:#2C838C !important; border: 1px solid #2C838C;}
.btnserv .menu-link {color:#fff !important;}
.btnserv:hover {background:#38A6B1 !important; border: 1px solid #38A6B1; }
/*.btnserv:hover .menu-link:hover {color:#2C838C !important;}*/
.ast-desktop .ast-primary-header-bar .main-header-menu > .menu-item {line-height: 40px !important;}
.social-item-label {font-weight: bold;}
a.ast-builder-social-element.ast-inline-flex.ast-instagram.footer-social-item, a.ast-builder-social-element.ast-inline-flex.ast-facebook.footer-social-item {padding: 8px 2px 8px 8px;}
 a.ast-builder-social-element.ast-inline-flex.ast-twitter.footer-social-item {padding: 8px;}
.btnfoo {border: 1px solid #fff; color:#fff; padding:10px;}
.btnfoo:hover {background: #fff;}
.menufoo {border-right: 1px solid #fff;}
ul.sub-menu {background: #38A6B1 !important;padding: 20px 0;color:#fff !important; margin-left:-1px;min-width:420px;}
.sub-menu .menu-link {padding: 10px 20px !important;}
#wpfoo {width:60px; height:auto; position:fixed; bottom:20px; right:20px; border:0; z-index:999;}
#wpfoo:hover {width:70px; bottom:15px; right:15px;}
.wp-show-posts-entry-title a {text-decoration: none !important;}
.nav-links {display: none !important;}
h2.wp-show-posts-entry-title {font-size: 24px; text-align:center;}
.grecaptcha-badge {bottom: 100px !important;}


@media screen and (max-width:700px) {
.menufoo {border-right: 0px !important;}	
}